<!DOCTYPE html>
<html lang="en">

<head>
    <title>Carrusel</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <script type="text/javascript">
        var clickTag = "https://google.com";
    </script>
</head>

<body>

    <div class="container">
        <h2>Carousel Example</h2>
        <div id="myCarousel" class="carousel slide" data-ride="carousel">
            <!-- Indicators -->
            <!-- <ol class="carousel-indicators">
                <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                <li data-target="#myCarousel" data-slide-to="1"></li>
                <li data-target="#myCarousel" data-slide-to="2"></li>
                <li data-target="#myCarousel" data-slide-to="3"></li>
                <li data-target="#myCarousel" data-slide-to="4"></li>
                <li data-target="#myCarousel" data-slide-to="5"></li>
            </ol> -->

            <!-- Wrapper for slides -->
            <div class="carousel-inner">
                <div class="item active">
                    <a href="javascript:window.open(window.clickTag)">
                        <img src="./images/Bayer_Melistro_Carrusel_Abril_Ecuador_Carrusel_Melistro_02_1.png" alt="" style="width:100%;">
                    </a>
                </div>

                <div class="item">
                    <a href="javascript:window.open(window.clickTag)">
                        <img src="./images/Bayer_Melistro_Carrusel_Abril_Ecuador_Carrusel_Melistro_02_2.png" alt="" style="width:100%;">
                    </a>
                </div>

                <div class="item">
                    <a href="javascript:window.open(window.clickTag)">
                        <img src="./images/Bayer_Melistro_Carrusel_Abril_Ecuador_Carrusel_Melistro_02_3.png" alt="" style="width:100%;">
                    </a>
                </div>

                <div class="item">
                    <a href="javascript:window.open(window.clickTag)">
                        <img src="./images/Bayer_Melistro_Carrusel_Abril_Ecuador_Carrusel_Melistro_02_4.png" alt="" style="width:100%;">
                    </a>
                </div>

                <!-- <div class="item">
                    <a href="javascript:window.open(window.clickTag)">
                        <img src="./img/05.jpg" alt="" style="width:100%;">
                    </a>
                </div> -->
            </div>

            <!-- Left and right controls -->
            <a class="left carousel-control" href="#myCarousel" data-slide="prev">
                <span class="glyphicon glyphicon-chevron-left"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="right carousel-control" href="#myCarousel" data-slide="next">
                <span class="glyphicon glyphicon-chevron-right"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </div>

</body>
<script src="app.js"></script>
</html>